/*CSS FILE*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix {
   clear: both;
}

html {
	width: 100%;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

/*PAPA*/

		#loader {
			position: fixed;
			font-weight: 900;
			text-transform: uppercase;
			font-size: 30px;
			color: #ddd;
			top: 40%;
			left: 0%;
			width: 100%;
			text-align: center;
		}


		#menu_toggle {
			display: none;
		}
		
		#mobile_menu {
			display: none;
		}

/*HEADER*/

#intro_splash {
	text-align: center;
	border-bottom: 1px solid #000;
	padding: 2em;
	background: url('../img/splash_header.jpg') no-repeat;
	background-position: 0% 100%;
	background-size: 100% auto;
	position: relative;
}

#toolBox {
	height: 20px;
	background: #000;
	padding: 10px;
	color: #fff;
	position: absolute;
	top: 20px;
	right: 10px;
}

#toolBox img {
	height: 100%;
	width: auto;
	padding-right: 4px;
	margin-right: 4px;
	border-right: 1px solid #666;
}

.sharer {
	display: inline-block;
	position: relative;
}

.sharer.fb {
text-decoration: none;
cursor: pointer;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
font-weight: bolder;
color: #ffffff;
padding: 3px 5px 3px 5px;
background: #3b5998;
border-radius: 3px;
height: 13px;
position: relative;
top: -4px;
}

.sharer.fb img {
	height: 80%;
	border-right: none;
}

.sharer.fb a{
color: #ffffff;
text-decoration: none;
position: relative;
top: -2px;
}

#bar_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 98%;
	display: none;
	padding: 20px 1% 0 1%;
	background-color: #fff;
	z-index: 999;
	-moz-box-shadow:    0px 4px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 4px 5px rgba(0,0,0,0.3);
	box-shadow:         0px 4px 5px rgba(0,0,0,0.3);
}

#bar_menu h2 {
	text-transform: uppercase;
	margin-bottom: .25em;
}

#bar_menu ul {
	
}

#bar_menu ul li {
	display: inline;
	text-transform: uppercase;
}

#bar_menu ul li a {
	color: #666;
	font-family: 'Roboto Slab', Helvetica, Arial, Sans-Serif;
	text-decoration: none;
	border-right: 1px solid #666;
	margin-right: 10px;
	border-right: 10px;
	font-size: .9em;
}

#bar_menu ul li a:hover {
	color: #000;
}

#bar_menu .herald_ball {
	float: left;
	display: inline-block;
	width: 40px;
	height: 40px;
	background-size: 80px 40px;
	background: url('../img/herald_ball.jpg') no-repeat scroll;
	background-position: top left;
	margin-right: 1em;
}

#bar_menu .herald_ball:hover {
	background-position: 0% 100%;
}

#bar_menu .perc_holder {
	width: 102%;
	position: relative;
	left: -1%;
	margin-top: 10px;
	height: 3px;
	background: #eee;
}

#tracker {
	height: 100%;
	background: #a00;
}

.subset { 
	display: none;
	font-size: .91em;
}

/*TYPOGRAPHY*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-weight: 900;
}

#intro_splash h1 {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 3em;
	color: #eee;
	text-shadow: 2px 2px 0px rgba(169,212,97,0.4);
	text-transform: uppercase;
	letter-spacing: 5px;
	border: 3px double #ccc;
	padding: 30px;
	line-height: 1.2em;
	font-weight: 900;
	position: absolute;
	bottom: 60px;
	background: rgba(0,0,0,0.6);
}

#intro_splash h3 {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	background: #a00;
	color: #fff;
	padding: 6px 8px;
	display: inline-block;
	position: absolute;
	text-transform: uppercase;
	z-index: 1000;
}

summary {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	padding: 1em 20%;
	margin: 1em 0;
	font-size: 1.6em;
	line-height: 1.4em;
	text-align: center;
}

.byline_label {
	text-transform: uppercase;
	font-weight: 900;
	margin-bottom: 1em;
	display: block;
	color: #999;
}

.byline_holder {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-size: .8em;
}

.byline_name {
	font-weight: 900;
	margin-bottom: .2em;
	display: block;
}

.byline_email {
	color: #666;
	margin-bottom: 1em;
	display: block;
	padding-bottom: 1em;
	border-bottom: 1px dotted #666;
}

.byline_email.noline {
	border-bottom: none;
}

.section_head {
	font-size: 1.6em;
	margin: 2em 10% 2em 30%;
	padding: 1em 0;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	text-transform: uppercase;
}

p {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-weight: 300;
	font-size: 1.3em;
	line-height: 1.4em;
	margin-bottom: 1em;
}

.withDrop:first-letter {
	font-size: 5em;
	float: left;
	margin: .3em .1em .3em 0;
	font-weight: 700;
}

#story_holder {
	padding-bottom: 30px;
}

#story_holder p {
	padding: 0 10% 0 30%;
}

.subhead {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-weight: 900;
	text-transform: uppercase;
	padding-top: 2px;
}

figcaption, .readout {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-size: .92em;
	padding: 0 !important;
	line-height: 1.3em;
}

/*SECTIONS*/

#main_body {
	opacity: 0;
}

#story_holder {
	padding-top: 1em;
}

.full_width_break {
	margin: 3em 0 	;
}

.dark_bg {
	background: #333;
	text-align: center;
}

/*FOOTER STUFF*/

footer {
	padding: 3em 10% 3em 10%;
	background: #333;
	position: absolute;
	z-index: 9999;
	width: 80%;
}

.fb-comments, .fb-comments span, .fb-comments iframe[style] {
	width: 100% !important;
}

#footerAd {
	position: relative;
	overflow: hidden;
	margin: 0 auto 20px auto;
	padding-top: 10px;
	display: inline-block;
}

#footerAd div iframe {
	margin: 0 auto;
}


#footerAd span {
	text-align: center;
	display: block;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	color: #ccc;
	font-size: 10px;
	margin-bottom: 4px;
	font-weight: 900;
	position: relative;
	top: -6px;
}

.footer_head {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 3px solid #ccc;
}

footer p {
	font-size: 14px;
	color: #ccc;
}

footer p a {
	color: #eee;
}

footer p a:hover {
	color: #fff;
}

/*PHOTO ARRAYS*/

.photo_array {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin: 2em auto;
	padding: 2em 0;
}

.double_wide {
	width: 80%;
}

.double_wide img {
	width: 100%;
}

.double_wide .left , .double_wide .right {
	width: 48%;
}

.margin_left {
	margin: 0 10% 3em 1em;
}

.single_photo {
	margin: 1em 10% 1em 30%;
}

.single_photo img {
	width: 100%;
}

/*ASSET BOX*/

.asset_holder {
	width: 0px;
	height: 0px;
	position: relative;
	left: 6%;
	overflow: visible;
}

.asset_content {
	height: auto;
	overflow: visible;
}

.asset_content rt {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	font-weight: 900;
	color: #666;
	font-size: 13px;
}

.asset_content summary {
	font-size: 14px;
	padding: 0;
	text-align: left !important;
}

.asset_content img {
	width: 100%;
	height: auto;
	margin: 0 0 1em 0;
}

.asset_content header {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	margin-bottom: 4px;
	color: #a00;
	font-weight: 900;
	text-transform: uppercase;
	background: none !important;
	text-align: left !important;
}

.asset_content h3 {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-size: 20px;
	margin-bottom: 5px;
}

.asset_content p {
	font-size: 1em;
	padding: 0 !important;
}

.square_ad {
	float: right;
	margin: 15px 10% 15px 15px;
	padding: 20px;
	border: 1px solid #ccc;
}

.square_ad span {
	text-align: center;
	display: block;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	color: #666;
	font-size: 10px;
	margin-bottom: 4px;
	font-weight: 900;
	position: relative;
	top: -6px;
}

/*COMMENT*/

.asideRight {
	width: 20%;
	max-width: 300px;
	border-top: 3px solid #a00;
	border-bottom: 1px solid #666;
	margin: 15px 10% 15px 15px;
	padding: 20px;
	background: #eee;
	font-size: 14px;
}

.asideRight h3 {
	text-transform: uppercase;
	color: #a00;
	margin-bottom: 5px;
}

.asideRight a {
	color: #fff;
	padding: 8px 9px !important;
	background: #999;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	margin: 0 auto;
}

.asideRight a:hover {
	background: #aaa;
	text-decoration: none;
}

.asideRight p {
	padding: 0 !important;	
	margin-bottom: 10px;
}

/*GLOBAL UTILITIES*/

.graf_label {
	text-transform: uppercase;
	text-align: center;
	color: #bbb;
	background: #eee;
	border-top: 1px dashed #666;
}

.align_right {
	text-align: right;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}

.raleway {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
}

.roboto {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
}

/*MAP*/

#map_wrapper {
	position: relative;
	width: auto;
	margin: 25px 10% 15px 10%;
	padding: 25px 0;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	overflow: visible !important;
}

#map_wrapper h3 {
	font-weight: 900;
	font-size: 12px;
	color: #a00;
	text-transform: uppercase;
}

#map_wrapper h2 {
	font-family: 'Roboto Slab', Georgia, Times, Sans-Serif;
	font-weight: 700;
	font-size: 28px;
	margin-bottom: 10px;
}

#map_wrapper summary {
	font-family: 'Roboto Slab', Georgia, Times, Sans-Serif;
	font-size: 16px;
	padding: 0 !important;
	margin: 0 0 10px 0 !important;
	text-align: left !important;
	max-width: 780px;
}

#map_wrapper .ext_map {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	color: #fff;
	padding: 6px 8px;
	background: #d10000;
	border-radius: 3px;
	display: inline-block;
	border-bottom: 2px solid #a00;
	text-transform: uppercase;
	font-weight: 900;
	margin: 10px 0;
}

#map_wrapper .ext_map:hover {
	background: #a00;
	border-bottom: 1px solid #6f0000;
	position: relative;
	top: 1px;
	text-decoration: none;
	margin-bottom: 11px !important;
}

#legend {
	display: block;
	clear: both;
	margin-bottom: 20px;
}

#legend span {
	font-family: 'Roboto Slab', Helvetica, Arial, Sans-Serif;
	color: #666;
	text-transform: uppercase;
	margin-right: 5px;
}

#legend .tested {
	width: 10px;
	height: 10px;
	border: 4px solid #008800;
	background: #aabd56;
	display: inline-block;
}

#legend .nottested {
	width: 10px;
	height: 10px;
	border: 4px solid #aa0000;
	background: #aabd56;
	display: inline-block;
}

#legend .inStory {
	width: 10px;
	height: 10px;
	background: #778554;
	border: 4px solid #000;
	display: inline-block;
}

#map {
	width: 100%;
	height: 100%;
	cursor: default !important;
}

#hoverBox {
	position: absolute;
	width: 180px;
	min-height: 20px;
	background: #fff;
	padding: 10px;
	box-shadow: 0px 0px 10px #666;
	display: none;
	z-index: 9999;
	font-size: 12px;
}

#hoverBox h3, .leaflet-popup-content h3 {
	font-weight: 900;
	font-size: 10px;
	color: #999;
	text-transform: uppercase;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
}

#hoverBox h2, .leaflet-popup-content h2 {
	font-size: 16px;
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-weight: 700;
	margin-bottom: 5px !important;
}

#hoverBox .address, .leaflet-popup-content .address {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-size: 13px;
	font-weight: 400;
	color: #333;
	text-transform: uppercase;
	padding: 0 !important;
	margin: 0 0 10px 0 !important;
}

#hoverBox .status, .leaflet-popup-content .status {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	padding: 0 !important;
	margin: 0 !important;
	font-weight: 900;
	text-transform: uppercase;
}